[slot0]
name=customer0
x=105
y=125
level=5
flip_x=1
way0_x=170
way0_y=145
way0_level=5
way1_x=105
way1_y=125
way1_level=5

[slot1]
name=foot0
x=105
y=125
level=4
flip_x=1

[slot2]
name=waiter
x=170
y=200
level=10
flip_x=1
